Subject: Re: Dead download links on guix.gnu.org/en/download/latest

From: Richard Sent <[email-masked]>
Date: Wed, 19 Jun 2024 17:16:11 -0400

Hi Vincent,

Vincent Legoll <[email-masked]> writes:

> Hello,
>
> I just tried, it works OK here.
> Both downloads started instantly, maybe it was a temporary glitch...
>
> Could you retry on your side and report back if it's still not OK for
> you ?

I saw somewhere that this was due to an overly aggressive GC setting
that was temporarily enabled to save disc space. Looks like it's solved
now; I'll close this issue.

-- 
Take it easy,
Richard Sent
Making my computer weirder one commit at a time.